@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

/* 大項目 */
.article h2 {
	border-left: 20px solid #a85f10; /* 左ボーダーを20px幅の実線、線色#1da3a5に デフォルト1px solid #000 */
	background-color: #f99020; /* 背景色を#f99020 */
	color: #ffffff; /* 文字色を#ffffff */
	padding:5px 0px 3px 10px; /* デフォルト25px 30px[上下][左右] */
	margin: 30px 0px 10px; /* デフォルト40px -29px 20px [上][左右][下] */
	font-size:24px; /* デフォルト26px */!important
}
/* 中項目 */
.article h3,
#comment-area h3,
#related-entries h3{
	border-left: 10px solid #f99020; /* 左ボーダーを10px幅の実線、線色#f99020に */
	border-bottom: 2px dashed #f99020; /* 下ボーダーを2px幅の破線、線色#f99020に デフォルト5px solid #e7e7e7 */
	padding:0px 0px 0px 20px; /* デフォルト10px 0 [上下][左右] */
	font-size:19px; /* デフォルト23px */!important
}
 
.article h4, .article h5, .article h6{
	padding:0px 0px 0px 5px; /* デフォルト8px 0 [上下][左右] */
	font-size:16px; /* デフォルト20px */!important
}
/* 小項目 */
.article  h4{
	border-bottom:3px solid #eee; /* 下ボーダーを3px幅の実線、線色#eeeに デフォルト5px dashed #eee */!important
}